TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnitRank ( ord^num O ) -> elt-ord^rat

### Description

<shortdoc> The rank of the unit group of the ring of integers of the algebraic field K or order O. </shortdoc>

### Examples

x_o := MaximalOrder(X^4+X^2-1); UnitRank(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack